Subject: Re: Buffcon pics 1
From: "Steve Bamford ARC" <[email-masked]>
To: "Dave DeLang" <[email-masked]>
Date: Sat, 10 Apr 2004 14:52:03 -0700

Hi Dave....these are great pics....send them all to me up toa  max of 60
photos and I'll put them on ARC.  Include a paragraph of text telling when
and where and what the show was etc.  How many pics do you have in total
from this show?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Dave DeLang" <[email-masked]>
To: "Steve Bamford (Steve Bamford)" <[email-masked]>
Sent: Friday, April 09, 2004 12:07 PM
Subject: Buffcon pics 1

> Steve,
> Here's a bunch of pics I took at Buffcon 21 last Sunday. Use them as you
see
> fit!
> Thanks for the great site.
> I have three more batches about the same size. Let me know if and when and
> how you want them.
>
> dsd
>